.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.061600px;}
.ls0{letter-spacing:-0.039200px;}
.ls5{letter-spacing:-0.009000px;}
.ls3{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls7{letter-spacing:-0.002600px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.530400px;}
.ws6{word-spacing:0.533000px;}
.ws4{word-spacing:0.924000px;}
.ws2{word-spacing:1.026000px;}
.ws5{word-spacing:1.029000px;}
.ws3{word-spacing:1.231200px;}
.ws0{word-spacing:1.618400px;}
._5{width:777.345400px;}
._0{width:815.523000px;}
._4{width:1039.446000px;}
._3{width:1059.927000px;}
._1{width:1097.970000px;}
._2{width:1158.960000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs1{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:17.647144px;}
.y2{bottom:26.646385px;}
.y2d{bottom:73.148855px;}
.y2c{bottom:86.785284px;}
.y2a{bottom:100.413692px;}
.y2b{bottom:100.421713px;}
.y29{bottom:127.690561px;}
.y27{bottom:154.963580px;}
.y28{bottom:154.967430px;}
.y26{bottom:177.427592px;}
.y24{bottom:207.264580px;}
.y23{bottom:234.541449px;}
.y25{bottom:259.511516px;}
.y22{bottom:316.138312px;}
.y21{bottom:343.415181px;}
.y20{bottom:365.879193px;}
.y1e{bottom:398.195766px;}
.y1d{bottom:425.472635px;}
.y1f{bottom:451.163026px;}
.y1c{bottom:503.548572px;}
.y1b{bottom:530.344156px;}
.y1a{bottom:555.527432px;}
.y18{bottom:599.100155px;}
.y17{bottom:626.377024px;}
.y19{bottom:652.040142px;}
.ya{bottom:693.184778px;}
.y9{bottom:716.442912px;}
.y8{bottom:740.507199px;}
.y7{bottom:767.784068px;}
.y6{bottom:790.248080px;}
.y4{bottom:836.038567px;}
.y3{bottom:863.315436px;}
.y5{bottom:887.966411px;}
.y16{bottom:931.619508px;}
.y15{bottom:958.415092px;}
.y14{bottom:984.729390px;}
.y13{bottom:1011.524973px;}
.y12{bottom:1037.839271px;}
.y11{bottom:1064.634854px;}
.y10{bottom:1090.949152px;}
.yf{bottom:1117.744735px;}
.ye{bottom:1142.928012px;}
.yc{bottom:1184.143237px;}
.yb{bottom:1211.420106px;}
.yd{bottom:1238.131304px;}
.y1{bottom:1294.221467px;}
.y2e{bottom:1383.785534px;}
.h7{height:22.562500px;}
.h6{height:25.116000px;}
.h5{height:29.670000px;}
.h3{height:31.230000px;}
.h4{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1317.920778px;}
.h0{height:1349.562909px;}
.w1{width:902.410758px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:5.367619px;}
.x2{left:44.195988px;}
.x1{left:114.495791px;}
.x4{left:326.287826px;}
.x3{left:327.759438px;}
.x5{left:328.850994px;}
.x7{left:393.920344px;}
.x8{left:397.169023px;}
.x6{left:401.962468px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.051196pt;}
.ls0{letter-spacing:-0.032579pt;}
.ls5{letter-spacing:-0.007480pt;}
.ls3{letter-spacing:-0.004987pt;}
.ls4{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:-0.002493pt;}
.ls7{letter-spacing:-0.002161pt;}
.ls6{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.440819pt;}
.ws6{word-spacing:0.442980pt;}
.ws4{word-spacing:0.767943pt;}
.ws2{word-spacing:0.852716pt;}
.ws5{word-spacing:0.855209pt;}
.ws3{word-spacing:1.023259pt;}
.ws0{word-spacing:1.345064pt;}
._5{width:646.057291pt;}
._0{width:677.786966pt;}
._4{width:863.890964pt;}
._3{width:880.912869pt;}
._1{width:912.530677pt;}
._2{width:963.219900pt;}
.fs3{font-size:21.608785pt;}
.fs1{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:14.666667pt;}
.y2{bottom:22.146000pt;}
.y2d{bottom:60.794533pt;}
.y2c{bottom:72.127867pt;}
.y2a{bottom:83.454533pt;}
.y2b{bottom:83.461200pt;}
.y29{bottom:106.124533pt;}
.y27{bottom:128.791333pt;}
.y28{bottom:128.794533pt;}
.y26{bottom:147.461333pt;}
.y24{bottom:172.259067pt;}
.y23{bottom:194.929067pt;}
.y25{bottom:215.681867pt;}
.y22{bottom:262.744800pt;}
.y21{bottom:285.414800pt;}
.y20{bottom:304.084800pt;}
.y1e{bottom:330.943333pt;}
.y1d{bottom:353.613333pt;}
.y1f{bottom:374.964800pt;}
.y1c{bottom:418.502800pt;}
.y1b{bottom:440.772800pt;}
.y1a{bottom:461.702800pt;}
.y18{bottom:497.916400pt;}
.y17{bottom:520.586400pt;}
.y19{bottom:541.915200pt;}
.ya{bottom:576.110800pt;}
.y9{bottom:595.440800pt;}
.y8{bottom:615.440800pt;}
.y7{bottom:638.110800pt;}
.y6{bottom:656.780800pt;}
.y4{bottom:694.837600pt;}
.y3{bottom:717.507600pt;}
.y5{bottom:737.995200pt;}
.y16{bottom:774.275600pt;}
.y15{bottom:796.545600pt;}
.y14{bottom:818.415600pt;}
.y13{bottom:840.685600pt;}
.y12{bottom:862.555600pt;}
.y11{bottom:884.825600pt;}
.y10{bottom:906.695600pt;}
.yf{bottom:928.965600pt;}
.ye{bottom:949.895600pt;}
.yc{bottom:984.149867pt;}
.yb{bottom:1006.819867pt;}
.yd{bottom:1029.019733pt;}
.y1{bottom:1075.636667pt;}
.y2e{bottom:1150.074000pt;}
.h7{height:18.751854pt;}
.h6{height:20.874086pt;}
.h5{height:24.658948pt;}
.h3{height:25.955475pt;}
.h4{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1095.333333pt;}
.h0{height:1121.631333pt;}
.w1{width:750.000000pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.x9{left:4.461067pt;}
.x2{left:36.731600pt;}
.x1{left:95.158267pt;}
.x4{left:271.180133pt;}
.x3{left:272.403200pt;}
.x5{left:273.310400pt;}
.x7{left:327.390000pt;}
.x8{left:330.090000pt;}
.x6{left:334.073867pt;}
}
